MMROFF(@MAN1EXT@)

NAME
mmroff - cross-reference preprocessor for GNU roff mm macro package

SYNOPSIS
mmroff [-x] groff-arguments

DESCRIPTION
mmroff is a simple preprocessor for groff, used for expanding cross references in m@TMAC_M_PREFIX@m; see groff_mm(@MAN7EXT@). groff is executed twice, first with -z and -rRef=1 to collect all cross references and then to do the real processing when the cross-reference file is up to date.

OPTIONS

-x  Just create the cross-reference file. This can be used to refresh the cross-reference file; it isn't always needed to have accurate cross references and by using this option groff will only be run once.

AUTHORS
mmroff was written by Jörgen Hägg (jh@axis.se) of Lund, Sweden.

SEE ALSO
groff_mm(@MAN7EXT@), groff_mmse(@MAN7EXT@) (only in Swedish locales), groff(@MAN1EXT@), @g@troff(@MAN1EXT@), @g@tbl(@MAN1EXT@), @g@pic(@MAN1EXT@), @g@eqn(@MAN1EXT@)